<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">x86</Platform>
    <ProductVersion>8.0.30703</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{D1A5F87C-16B3-4D38-A9A1-A8C21E8CF665}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>NEADeliveries</RootNamespace>
    <AssemblyName>NEADeliveries</AssemblyName>
    <TargetFrameworkVersion>v4.0</TargetFrameworkVersion>
    <TargetFrameworkProfile>
    </TargetFrameworkProfile>
    <FileAlignment>512</FileAlignment>
    <IsWebBootstrapper>true</IsWebBootstrapper>
    <PublishUrl>http://localhost/NEADeliveries/</PublishUrl>
    <Install>true</Install>
    <InstallFrom>Web</InstallFrom>
    <UpdateEnabled>true</UpdateEnabled>
    <UpdateMode>Foreground</UpdateMode>
    <UpdateInterval>7</UpdateInterval>
    <UpdateIntervalUnits>Days</UpdateIntervalUnits>
    <UpdatePeriodically>false</UpdatePeriodically>
    <UpdateRequired>false</UpdateRequired>
    <MapFileExtensions>true</MapFileExtensions>
    <ApplicationRevision>0</ApplicationRevision>
    <ApplicationVersion>1.0.0.%2a</ApplicationVersion>
    <UseApplicationTrust>false</UseApplicationTrust>
    <BootstrapperEnabled>true</BootstrapperEnabled>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|x86' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|x86' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup>
    <StartupObject>NEADeliveries.Program</StartupObject>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationIcon>PLANE.ICO</ApplicationIcon>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="CrystalDecisions.CrystalReports.Engine, Version=13.0.2000.0, Culture=neutral, PublicKeyToken=692fbea5521e1304, processorArchitecture=MSIL" />
    <Reference Include="CrystalDecisions.Enterprise.Viewing.ReportSource, Version=13.0.2000.0, Culture=neutral, PublicKeyToken=692fbea5521e1304, processorArchitecture=MSIL">
      <EmbedInteropTypes>True</EmbedInteropTypes>
    </Reference>
    <Reference Include="CrystalDecisions.ReportSource, Version=13.0.2000.0, Culture=neutral, PublicKeyToken=692fbea5521e1304, processorArchitecture=MSIL" />
    <Reference Include="CrystalDecisions.Shared, Version=13.0.2000.0, Culture=neutral, PublicKeyToken=692fbea5521e1304, processorArchitecture=MSIL" />
    <Reference Include="CrystalDecisions.Windows.Forms, Version=13.0.2000.0, Culture=neutral, PublicKeyToken=692fbea5521e1304, processorArchitecture=MSIL" />
    <Reference Include="Encryptor">
      <HintPath>C:\VS_2010_Projects\CNetEncrypt\bin\Release\Encryptor.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Office.Interop.Excel, Version=12.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c">
      <EmbedInteropTypes>True</EmbedInteropTypes>
    </Reference>
    <Reference Include="Microsoft.Office.Interop.Outlook, Version=12.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c">
      <EmbedInteropTypes>True</EmbedInteropTypes>
    </Reference>
    <Reference Include="Microsoft.Office.Tools.Excel, Version=10.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <EmbedInteropTypes>True</EmbedInteropTypes>
    </Reference>
    <Reference Include="Microsoft.ReportViewer.WinForms, Version=10.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL" />
    <Reference Include="Microsoft.VisualBasic" />
    <Reference Include="Microsoft.VisualBasic.PowerPacks.Vs, Version=10.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL" />
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.EnterpriseServices" />
    <Reference Include="System.Transactions" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Classes\CNetSuite.cs" />
    <Compile Include="Classes\DBAccess.cs" />
    <Compile Include="Datasets\dsPickTicketTDirect.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>dsPickTicketTDirect.xsd</DependentUpon>
    </Compile>
    <Compile Include="DeliveriesDataSet.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>DeliveriesDataSet.xsd</DependentUpon>
    </Compile>
    <Compile Include="Forms\frmCrystalView.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\frmCrystalView.Designer.cs">
      <DependentUpon>frmCrystalView.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\frmDelNote.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\frmDelNote.Designer.cs">
      <DependentUpon>frmDelNote.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\frmEmailOrders.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\frmEmailOrders.Designer.cs">
      <DependentUpon>frmEmailOrders.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\frmCustomBox.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\frmCustomBox.Designer.cs">
      <DependentUpon>frmCustomBox.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\frmMain.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\frmMain.Designer.cs">
      <DependentUpon>frmMain.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\frmConBuilder.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\frmConBuilder.Designer.cs">
      <DependentUpon>frmConBuilder.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\frmImpOrders.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\frmImpOrders.Designer.cs">
      <DependentUpon>frmImpOrders.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\frmImpUPSInv.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\frmImpUPSInv.Designer.cs">
      <DependentUpon>frmImpUPSInv.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\frmImpUPSTrackingNo.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\frmImpUPSTrackingNo.Designer.cs">
      <DependentUpon>frmImpUPSTrackingNo.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\frmMissingData.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\frmMissingData.Designer.cs">
      <DependentUpon>frmMissingData.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\frmNSBuilder.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\frmNSBuilder.Designer.cs">
      <DependentUpon>frmNSBuilder.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\frmReports.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\frmReports.Designer.cs">
      <DependentUpon>frmReports.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\frmRptViewer.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\frmRptViewer.Designer.cs">
      <DependentUpon>frmRptViewer.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\frmUPSScan.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\frmUPSScan.Designer.cs">
      <DependentUpon>frmUPSScan.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\mdiMain.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\mdiMain.Designer.cs">
      <DependentUpon>mdiMain.cs</DependentUpon>
    </Compile>
    <Compile Include="Classes\Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Reports\rptCommercialInvoice.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>rptCommercialInvoice.rpt</DependentUpon>
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Reports\rptPickTicket.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>rptPickTicket.rpt</DependentUpon>
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Settings.cs" />
    <Compile Include="WebServices\com.netsuite.webservices\Reference.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Reference.map</DependentUpon>
    </Compile>
    <EmbeddedResource Include="Forms\frmCrystalView.resx">
      <DependentUpon>frmCrystalView.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\frmDelNote.resx">
      <DependentUpon>frmDelNote.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\frmEmailOrders.resx">
      <DependentUpon>frmEmailOrders.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\frmCustomBox.resx">
      <DependentUpon>frmCustomBox.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\frmMain.resx">
      <DependentUpon>frmMain.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\frmConBuilder.resx">
      <DependentUpon>frmConBuilder.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\frmImpOrders.resx">
      <DependentUpon>frmImpOrders.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\frmImpUPSInv.resx">
      <DependentUpon>frmImpUPSInv.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\frmImpUPSTrackingNo.resx">
      <DependentUpon>frmImpUPSTrackingNo.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\frmMissingData.resx">
      <DependentUpon>frmMissingData.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\frmNSBuilder.resx">
      <DependentUpon>frmNSBuilder.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\frmReports.resx">
      <DependentUpon>frmReports.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\frmRptViewer.resx">
      <DependentUpon>frmRptViewer.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\frmUPSScan.resx">
      <DependentUpon>frmUPSScan.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\mdiMain.resx">
      <DependentUpon>mdiMain.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Reports\rptCommercialInvoice.rpt">
      <Generator>CrystalDecisions.VSDesigner.CodeGen.ReportCodeGenerator</Generator>
      <LastGenOutput>rptCommercialInvoice.cs</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="Reports\rptPickTicket.rpt">
      <Generator>CrystalDecisions.VSDesigner.CodeGen.ReportCodeGenerator</Generator>
      <LastGenOutput>rptPickTicket.cs</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <EmbeddedResource Include="Reports\rptProdReqInd.rdlc" />
    <None Include="app.config" />
    <None Include="Datasets\dsPickTicketTDirect.xsc">
      <DependentUpon>dsPickTicketTDirect.xsd</DependentUpon>
    </None>
    <None Include="Datasets\dsPickTicketTDirect.xsd">
      <SubType>Designer</SubType>
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>dsPickTicketTDirect.Designer.cs</LastGenOutput>
    </None>
    <None Include="Datasets\dsPickTicketTDirect.xss">
      <DependentUpon>dsPickTicketTDirect.xsd</DependentUpon>
    </None>
    <None Include="DeliveriesDataSet.xsc">
      <DependentUpon>DeliveriesDataSet.xsd</DependentUpon>
    </None>
    <None Include="DeliveriesDataSet.xsd">
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>DeliveriesDataSet.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </None>
    <None Include="DeliveriesDataSet.xss">
      <DependentUpon>DeliveriesDataSet.xsd</DependentUpon>
    </None>
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
    <None Include="WebServices\com.netsuite.webservices\accounting.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="WebServices\com.netsuite.webservices\accountingTypes.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="WebServices\com.netsuite.webservices\AsyncResult.datasource">
      <DependentUpon>Reference.map</DependentUpon>
    </None>
    <None Include="WebServices\com.netsuite.webservices\AsyncStatusResult.datasource">
      <DependentUpon>Reference.map</DependentUpon>
    </None>
    <None Include="WebServices\com.netsuite.webservices\bank.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="WebServices\com.netsuite.webservices\bankTypes.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="WebServices\com.netsuite.webservices\common.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="WebServices\com.netsuite.webservices\commonTypes.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="WebServices\com.netsuite.webservices\communication.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="WebServices\com.netsuite.webservices\communicationTypes.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="WebServices\com.netsuite.webservices\core.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="WebServices\com.netsuite.webservices\coreTypes.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="WebServices\com.netsuite.webservices\customers.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="WebServices\com.netsuite.webservices\customerTypes.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="WebServices\com.netsuite.webservices\customization.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="WebServices\com.netsuite.webservices\customizationTypes.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="WebServices\com.netsuite.webservices\employees.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="WebServices\com.netsuite.webservices\employees0.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="WebServices\com.netsuite.webservices\employeeTypes.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="WebServices\com.netsuite.webservices\employeeTypes0.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="WebServices\com.netsuite.webservices\faults.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="WebServices\com.netsuite.webservices\faultTypes.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="WebServices\com.netsuite.webservices\fileCabinet.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="WebServices\com.netsuite.webservices\fileCabinetTypes.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="WebServices\com.netsuite.webservices\financial.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="WebServices\com.netsuite.webservices\financialTypes.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="WebServices\com.netsuite.webservices\general.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="WebServices\com.netsuite.webservices\GetAllResult.datasource">
      <DependentUpon>Reference.map</DependentUpon>
    </None>
    <None Include="WebServices\com.netsuite.webservices\GetBudgetExchangeRateResult.datasource">
      <DependentUpon>Reference.map</DependentUpon>
    </None>
    <None Include="WebServices\com.netsuite.webservices\GetConsolidatedExchangeRateResult.datasource">
      <DependentUpon>Reference.map</DependentUpon>
    </None>
    <None Include="WebServices\com.netsuite.webservices\GetCustomizationIdResult.datasource">
      <DependentUpon>Reference.map</DependentUpon>
    </None>
    <None Include="WebServices\com.netsuite.webservices\GetDeletedResult.datasource">
      <DependentUpon>Reference.map</DependentUpon>
    </None>
    <None Include="WebServices\com.netsuite.webservices\GetItemAvailabilityResult.datasource">
      <DependentUpon>Reference.map</DependentUpon>
    </None>
    <None Include="WebServices\com.netsuite.webservices\GetPostingTransactionSummaryResult.datasource">
      <DependentUpon>Reference.map</DependentUpon>
    </None>
    <None Include="WebServices\com.netsuite.webservices\GetSavedSearchResult.datasource">
      <DependentUpon>Reference.map</DependentUpon>
    </None>
    <None Include="WebServices\com.netsuite.webservices\GetSelectValueResult.datasource">
      <DependentUpon>Reference.map</DependentUpon>
    </None>
    <None Include="WebServices\com.netsuite.webservices\GetServerTimeResult.datasource">
      <DependentUpon>Reference.map</DependentUpon>
    </None>
    <None Include="WebServices\com.netsuite.webservices\inventory.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="WebServices\com.netsuite.webservices\inventoryTypes.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="WebServices\com.netsuite.webservices\marketing.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="WebServices\com.netsuite.webservices\marketingTypes.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="WebServices\com.netsuite.webservices\messages.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="WebServices\com.netsuite.webservices\netsuite.wsdl" />
    <None Include="WebServices\com.netsuite.webservices\purchases.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="WebServices\com.netsuite.webservices\purchaseTypes.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="WebServices\com.netsuite.webservices\ReadResponse.datasource">
      <DependentUpon>Reference.map</DependentUpon>
    </None>
    <None Include="WebServices\com.netsuite.webservices\Reference.map">
      <Generator>MSDiscoCodeGenerator</Generator>
      <LastGenOutput>Reference.cs</LastGenOutput>
    </None>
    <None Include="WebServices\com.netsuite.webservices\relationships.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="WebServices\com.netsuite.webservices\relationshipTypes.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="WebServices\com.netsuite.webservices\sales.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="WebServices\com.netsuite.webservices\saleTypes.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="WebServices\com.netsuite.webservices\scheduling.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="WebServices\com.netsuite.webservices\schedulingTypes.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="WebServices\com.netsuite.webservices\SearchResult.datasource">
      <DependentUpon>Reference.map</DependentUpon>
    </None>
    <None Include="WebServices\com.netsuite.webservices\SessionResponse.datasource">
      <DependentUpon>Reference.map</DependentUpon>
    </None>
    <None Include="WebServices\com.netsuite.webservices\support.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="WebServices\com.netsuite.webservices\supportTypes.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="WebServices\com.netsuite.webservices\website.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="WebServices\com.netsuite.webservices\websiteTypes.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="WebServices\com.netsuite.webservices\WriteResponse.datasource">
      <DependentUpon>Reference.map</DependentUpon>
    </None>
  </ItemGroup>
  <ItemGroup>
    <BootstrapperPackage Include=".NETFramework,Version=v4.0,Profile=Client">
      <Visible>False</Visible>
      <ProductName>Microsoft .NET Framework 4 Client Profile %28x86 and x64%29</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Client.3.5">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1 Client Profile</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.5.SP1">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Windows.Installer.3.1">
      <Visible>False</Visible>
      <ProductName>Windows Installer 3.1</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\NEA_Logo.bmp" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\MAYNELogoColourSm370x140.jpg" />
  </ItemGroup>
  <ItemGroup>
    <COMReference Include="stdole">
      <Guid>{00020430-0000-0000-C000-000000000046}</Guid>
      <VersionMajor>2</VersionMajor>
      <VersionMinor>0</VersionMinor>
      <Lcid>0</Lcid>
      <WrapperTool>primary</WrapperTool>
      <Isolated>False</Isolated>
      <EmbedInteropTypes>True</EmbedInteropTypes>
    </COMReference>
  </ItemGroup>
  <ItemGroup>
    <WCFMetadata Include="Service References\" />
  </ItemGroup>
  <ItemGroup>
    <WebReferences Include="WebServices\" />
  </ItemGroup>
  <ItemGroup>
    <Service Include="{C0C07587-41A7-46C8-8FBD-3F9C8EBE2DDC}" />
  </ItemGroup>
  <ItemGroup>
    <WebReferenceUrl Include="https://webservices.netsuite.com/wsdl/v2010_2_0/netsuite.wsdl">
      <UrlBehavior>Dynamic</UrlBehavior>
      <RelPath>WebServices\com.netsuite.webservices\</RelPath>
      <UpdateFromURL>https://webservices.netsuite.com/wsdl/v2010_2_0/netsuite.wsdl</UpdateFromURL>
      <ServiceLocationURL>
      </ServiceLocationURL>
      <CachedDynamicPropName>
      </CachedDynamicPropName>
      <CachedAppSettingsObjectName>Settings</CachedAppSettingsObjectName>
      <CachedSettingsPropName>NEADeliveries_com_netsuite_webservices_NetSuiteService</CachedSettingsPropName>
    </WebReferenceUrl>
  </ItemGroup>
  <ItemGroup>
    <Content Include="PLANE.ICO" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>